cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

Can I download old version OneAgent(v1.135)?

Hi,

I have a question with OneAgent download.

Our customers are considering monitoring of systems made with PHP v5.5 using Dynatrace.

However, PHP v5.5 support has been terminated with Dynatrace v1.135.

https://www.dynatrace.com/support/help/technology-support/supported-versions-and-environments/which-...

So, we would like to download v1.135 OneAgent, is it possible?

Best Regards,

Masahiko Enda


1 REPLY 1

Julius_Loman
DynaMight Guru
DynaMight Guru

Sure, you can download all supported versions (currently the oldest is 1.117) in settings:


TEMPEST a.s., Slovakia, Dynatrace Master Partner